<span class='pageheading'>Contact Us</span><br>
<br>
<span class='generaltext'>

<?php


//    echo "For enquiries please submit your message through the contact form below<br><br>";
    
//    echo "<a class='gemail' href='mailto:mark.mcilroy@melbourneparaplanning.com'>mark.mcilroy@melbourneparaplanning.com</a><br>";


    if (! low_res_screen())
    {
//        echo "For enquiries please call the principal on ";

        echo "For enquiries please submit your message through the contact form below.<br><br>";

    
//        echo "0432 427 738, ";
        

//        echo "submit your message through the contact form below or directly to<br><br>";
//        
//        echo "<a class='gemail' href='mailto:mark.mcilroy@melbourneparaplanning.com'>mark.mcilroy@melbourneparaplanning.com</a><br>";
    }
    else
    {
        echo "For enquiries please submit your message through the contact form below.<br><br>";

//        echo "For enquiries please call the principal on ";

//        echo "<a href='tel:0432427738' class='phone_number'>0432 427 738</a>, ";

//        echo "or submit your message through the contact form below.<br><br>";
        
//       echo "submit your message through the contact form below or directly to<br><br>";
//
//        echo "<a class='gemail' href='mailto:mark.mcilroy@melbourneparaplanning.com'>mark.mcilroy@melbourneparaplanning.com</a><br>";
    }
        
?>        
<!-- 
<br>
<br>
<a class='gemail' href='mailto:mark.mcilroy@melbourneparaplanning.com'>mark.mcilroy@melbourneparaplanning.com</a><br>
<br>
<br>
-->
<!-- <span class='generaltext'>
Our mailing address is<br>
<br>
&nbsp;&nbsp;&nbsp;Suite 546<br>
&nbsp;&nbsp;&nbsp;585 Little Collins St<br>
&nbsp;&nbsp;&nbsp;Melbourne<br>
&nbsp;&nbsp;&nbsp;3000<br>
</span>
-->
<?php

    	include forms_library;


    	echo "<form name='form' action='".url_encode( "contact_us_send.php" )."' method='POST'>";
    	

        $sender_name = val( $_SESSION, "sender_name" );
        $sender_phone_number = val( $_SESSION, "sender_phone_number" );
        $sender_email_address = val( $_SESSION, "sender_email_address" );
        $sender_message = val( $_SESSION, "sender_message" );


        if (! low_res_screen())
        {
        	echo "<table width='100%'><tr><td width='5%'>&nbsp;</td><td width='55%' valign='top'></tr>";

        	echo "<tr><td width='18%'></td><td width='37%'></td><td width='25%'></td><td width='7%'></td><td width='10%'></td><td width='5%'></td></tr>";
            
        	form_text( "Your name", "sender_name", "60", $sender_name );
        	
        	form_text( "Phone&nbsp;number", "sender_phone_number", "60", $sender_phone_number );
    
        	form_text( "Email&nbsp;address", "sender_email_address", "60", $sender_email_address );
    
            form_textarea( "Message", "sender_message", 15, 65, $sender_message );

            echo "<tr><td>&nbsp;</td></tr>";
        
            echo "<tr><td></td><td align='center'>";
            
            
        	show_green_button_submit( "Send", 90 );
        
            echo "</td></tr></table>";
        }
        else
        {
//            echo "</table><table width='100%'><tr><td width='2%'></td><td><table>";

            echo "<table width='100%'>";
            
			echo "<tr><td width='100%'>&nbsp;</td></tr>";

            echo "<tr><td width='2%'></td><td>";
            
        	form_textx( "", "Your name", "sender_name", "20", $sender_name );

        	form_textx( "", "Phone&nbsp;number", "sender_phone_number", "20", $sender_phone_number );

        	form_textx( "", "Email&nbsp;address", "sender_email_address", "26", $sender_email_address );

            form_textareax( "", "Message", "sender_message", 15, 35, $sender_message, false, false );

            echo "<tr><td align='center'><br>";
            
            
        	show_green_button_submit( "Send", 90 );
        	
            echo "</td></tr></table>";
        }

        echo "</form>";
        
// <span style='font-size: 10pt; font-style: italic;'>If you need to send attachments please send your message to <a class='gemail' style='font-size: 10pt' href='mailto:mark.mcilroy@melbpara.com.au'>mark.mcilroy@melbpara.com.au</a><br>

?>        
<br>
<br>
<br>